/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Responsive Unified Right Rail OAS/Legacy URR_091e9c5e814311ad.css */

/*  = UNIFIED RIGHT RAIL
------------------------------------------------------- */

.module-ed-rcmmnddforyou h3{
    color: #88A906;
    font-size: 110%;
    margin: 1rem 0 0 0;
    padding: 1px 0 0 4px;
}

.unified_right_inner_rdr .entry_fmt {
    clear:none;
    float: left;
    height: 150px;
    padding:7px 10px 6px 6px;
    width:130px;
}

.unified_right_inner_rdr {
    border: 1px solid #ddd;
    box-sizing: border-box;
    margin: 0 0 1rem 0;
    overflow: auto;
    width: 300px;
}

.unified_right_inner_rdr a {
    color: #000 !important;
}
.unified_right_inner_rdr h5, .asset-type {
    clear: both;
    color: #666;
    display: block;
    font-family: Lato, Arial, sans-serif;
    font-size: 12px;;
    font-weight: normal;
    margin: 0;
    padding: 4px 0 2px;
    text-transform: uppercase;
}
.unified_right_inner_rdr h4 {
    color: #000;
    font-family: Lato, Arial, sans-serif;
    font-size: 13.3333px;
    font-weight: normal;
    margin: 0;
}



/* /webmd/PageBuilder_Assets/CSS/091e9c5e80005117/Editorial with Background Image/URAC_091e9c5e80a511d7.css */

#prm-uracaccred.EditorialwBkgr_rdr {
	width:308px;
}

#prm-uracaccred.EditorialwBkgr_rdr .EditorialwBkgr_content_fmt {
    height: 250px;
    padding-left: 15px;
}

#prm-uracaccred.EditorialwBkgr_rdr .EditorialwBkgr_content_fmt h3 {
	visibility: hidden;
	font-size:110%;
	margin:0px;
	padding:10px 12px 8px 12px;
}
#prm-uracaccred.EditorialwBkgr_rdr .EditorialwBkgr_content_fmt p {
	color: #333;
	font-size:90%;
	line-height: 140%;
	margin:0px;
	padding:110px 120px 10px 0;
}
#prm-uracaccred.EditorialwBkgr_rdr .EditorialwBkgr_content_fmt ul {
	list-style-type:none;
	margin:0px;
	padding:0px 0px 10px 13px;
}
#prm-uracaccred.EditorialwBkgr_rdr .EditorialwBkgr_content_fmt li {
	background:none;
	font-size:90%;
	margin:0px;
	padding:0px 0px 0px 10px;
}



